/* CUSTOM CSS BOILERPLATE 1.0 - WRITTEN BY SCOTT RICHARDSON, ULLADULLA WEB DESIGN - WWW.ULLADULLAWEBDESIGN.COM */

/* RESET / HTML5 / CLEAR FIX /////////////////////////////////////// */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,input,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;text-decoration:none;list-style:none;}
header,footer,nav,section,article,aside{display:block;}
.clear{clear:both;content:".";height0;visibility:hidden;display:block;}

/* FIX FOR FACEBOOK */
.FB_UI_Hidden { width: 100px !important; }




/*FONTS */
/* HEADINGS */
@font-face { font-family: 'Merriweather'; src: url('fonts/Merriweather-webfont.eot'); src: url('fonts/Merriweather-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Merriweather-webfont.woff') format('woff'), url('fonts/Merriweather-webfont.ttf') format('truetype'), url('fonts/Merriweather-webfont.svg#MerriweatherRegular') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'Merriweather'; src: url('fonts/Merriweather-Light-webfont.eot'); src: url('fonts/Merriweather-Light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Merriweather-Light-webfont.woff') format('woff'), url('fonts/Merriweather-Light-webfont.ttf') format('truetype'), url('fonts/Merriweather-Light-webfont.svg#MerriweatherLight') format('svg'); font-weight: lighter; font-style: normal; }

@font-face { font-family: 'Merriweather'; src: url('fonts/Merriweather-Bold-webfont.eot'); src: url('fonts/Merriweather-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Merriweather-Bold-webfont.woff') format('woff'), url('fonts/Merriweather-Bold-webfont.ttf') format('truetype'), url('fonts/Merriweather-Bold-webfont.svg#MerriweatherBold') format('svg'); font-weight: bold; font-style: normal; }

/* BODY FONT */
@font-face { font-family: 'DejaVuSans'; src: url('fonts/DejaVuSans-webfont.eot'); src: url('fonts/DejaVuSans-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/DejaVuSans-webfont.woff') format('woff'), url('fonts/DejaVuSans-webfont.ttf') format('truetype'), url('fonts/DejaVuSans-webfont.svg#DejaVuSansBook') format('svg'); font-weight: normal; font-style: normal; }


@font-face { font-family: 'DejaVuSans'; src: url('fonts/DejaVuSans-Bold-webfont.eot'); src: url('fonts/DejaVuSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/DejaVuSans-Bold-webfont.woff') format('woff'), url('fonts/DejaVuSans-Bold-webfont.ttf') format('truetype'), url('fonts/DejaVuSans-Bold-webfont.svg#DejaVuSansBold') format('svg'); font-weight: bold; font-style: normal; }



/* GLOBAL LAYOUT */
body					{ background: #E5E5E5; color: #4E4E4E; text-align: center; font: 62.5% "DejaVuSans", Arial, Helvetica, Geneva, sans-serif; }
a						{ transition: all 250ms; -webkit-transition: all 250ms; -moz-transition: all 250ms; -o-transition: all 250ms; -ms-transition: all 250ms; color: #E00012; }
a:hover					{ color: #fe3b4a; }
a:active				{ color: #ae000d; }
.hidden					{ display: none; }
#content				{ width: 920px; padding: 0 20px 26px; margin: -104px auto 30px; }
h1,h2,h3,h4				{ font-family: "Merriweather", Georgia, serif; text-align: left; }
p, .p					{ line-height: 1.5em; font-size: 1.4em; text-align: left; }
.p						{ display: block; }
.p						{ font-weight: bold; }
.darkDivider			{ border-bottom: solid 1px #A1A1A1; display: block; width: 920px; margin: 0 auto; }
h2, h3					{ color: #4E4E4E; font-size: 2.4em; }
h2 a, h3 a				{ color: #4E4E4E; }
.noMarginRight			{ margin-right: 0!important; }
/* HEADER */
header					{ height: 373px; background: #fff; position: relative; border-bottom: solid 1px #C2C0C0; border-bottom-style: ridge; }
#logo					{ margin-top: 31px; }
#mainNav, #shopSubNav	{ position: relative; position: absolute; left: 50%;  }
#mainNav				{ top: 138px; margin-left: -460px; width: 920px; }
#mainNav1				{ position: absolute; left: 0; }
#mainNav2				{ position: absolute; right: 0; }
#mainNav li				{ display: inline; float: left; }
#mainNav li a			{ color: #A1A1A1; border-bottom: solid 1px #a1a1a1; padding: 0 15px 5px; font-family: "Merriweather", Georgia, serif; font-size: 1.8em; }
#mainNav li a:hover		{ color: #464646; }
#home #homeLink, #shop #shopLink, #about #aboutLink, #ulladulla #ulladullaLink, #contact #contactLink, #event #eventsLink 		{ color: #E30012; }

#shopSubNav				{ top: 191px; margin-left: -462px;  background: url('../images/global/shopnav-bg.png') no-repeat left top; width: 925px; height: 81px;  }
#shopSubNav1			{ position: absolute; left: 0; }
#shopSubNav2			{ position: absolute; right: 0; }
#shopSubNav li 			{ display: inline; float: left; padding-top: 20px; }
#shopSubNav li a		{ color: #D3C0AA; text-shadow: -1px -1px #1E1916; font-size: 2.1em; font-family: "Merriweather", Georgia, serif; padding: 18px 25px; }
#shopSubNav li a:hover	{ color: #b59b7c; }
#travelLink				{ margin-left: 175px; }
#retailLink				{ padding: 18px 35px!important; }

/* HERO */
#heroArrow 				{ width: 33px; height: 11px; background: url('../images/global/hero-arrow.png') no-repeat left top; display: block; position: absolute; left: 50%; margin-left: -15px; top: 0; z-index: 99; }
#hero					{ margin: 10px 0 40px; height: 145px; position: relative; }
#hero h1				{ position: absolute; top: 35px; left: -13px; background: url('../images/global/hero-banner.png') no-repeat left top; width: 414px; height: 91px; font-size: 3.7em; color: #fff; padding: 15px 0 0 38px; }

/* STORE DIRECTORY FOOTER AND LINKS LIST */
#storeDirectory, #links	{ border-top: solid 1px #fff; overflow: visible; width: 920px; margin: 0 auto; }
#storeDirectory			{ border-bottom: solid 1px #A1A1A1;  }
#links h2				{ background: #E5E5E5; width: 130px; }
#storeDirectory h2, #links h2 { font-size: 2.4em; margin: -20px auto 0; text-align: center; }
#storeDirectory h2		{ color: #AAAAAA; background: #E5E5E5 url('../images/global/directory.png') no-repeat 30px top; padding-left: 40px; width: 260px; }
#storeDirectory ul		{ padding: 30px 0; }
#links ul				{ padding: 30px 0 0; }
#storeDirectory li, #links li		{ float: left; width: 23%; padding-right: 2%; text-align: left; padding-bottom: 5px; }
#storeDirectory li a, #links li a	{ color: #4E4E4E; font-size: 1.4em; line-height: 1.5em; }
#storeDirectory li a:hover, #links li a:hover { color: #E00012; }
#storeDirectory li a:active, #links li a:active { color: #636363; }


/* GLOBAL CONTENT STYLES */
.imgTop					{ float: left; margin-right: 30px; width: 286px; }
.imgTop h2				{ margin-bottom: 0!important; }
.detail	h2				{ border-bottom: solid 6px #E30012; padding-bottom: 3px; margin-bottom: 20px; }
.detail p				{ margin-bottom: 12px; }
.imgTop img				{ margin: 15px 0; }
.imgLeft, .imgRight 	{ clear: both; margin-bottom: 30px; }
.imgLeft h2, .imgRight h2	{   width: 440px; float: left; }
.imgLeft img			{ float: left; margin: 0 35px 35px 0;}
.imgRight img			{ float: right; margin: 0 0 35px 35px; }

/* BREADCRUMBS */
#breadcrumbs			{ border-top: solid 1px #FFFFFF; clear: both; overflow: auto; width: 920px; margin: 0 auto 30px; padding-top: 30px; }
#breadcrumbs p			{ font-size: 2em; color: #4E4E4E; font-family: "Merriweather", Georgia, serif; text-transform: capitalize; }
#location				{ float: left;  }
#top					{ float: right; }
#top a					{ color: #4E4E4E; }
#top a:hover			{ color: #2e2e2e; }
#top a:active			{ color: #636363; }


/* FOOTER */

footer					{ background: #362F2D url('../images/global/footer-bg.png') repeat-x left top; position: relative; height: 260px; }
#flogo					{ display: block; position: absolute; left: 50%; top: 10px; margin-left: -132px; width: 265px; height: 220px; background: url('../images/global/footer-logo.png') no-repeat left top; }
#fnav					{ text-align: left; position: absolute; left: 50%; top: 60px; margin-left: -460px; }
#fnav ul li a			{ color: #EDEDED; font-size: 1.7em; font-family: "Merriweather", Georgia, serif; line-height: 1.5em; }
#fnav ul li a:hover		{ color: #c8c7c7; }
#fnav ul li a:active	{ color: #ffffff; }
#fright					{ text-align: right; position: absolute; left: 50%; top: 60px; margin-left: 169px; }
#fright li				{ font-size: 1.8em; font-family: "Merriweather", Georgia, serif; margin-bottom: 10px; }
#fright li h2			{ color: #EDEDED; font-size: 1em; text-align: right; }
#fphone, #fmob			{ background-image: url('../images/global/footer-icons.png'); background-repeat: no-repeat; color: #A1A1A1; }
#fphone					{ background-position: 127px top; }
#fmob					{ background-position: 127px -43px; }
#fright p				{ color: #CAC9C9; font-size: 1.3em; text-align: right; }
#fright p a				{ color: #AF9577; }
#fright p a:hover		{ color: #9c7e5b; }
#fright p a:active		{ color: #c0ac94; }


/* LIGHTBOX */
#jquery-overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;}#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:100;text-align:center;line-height:0;}#jquery-lightbox a img{border:none;}#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}#lightbox-container-image{padding:10px;}#lightbox-loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}#lightbox-container-image-box>#lightbox-nav{left:0;}#lightbox-nav a{outline:none;}#lightbox-nav-btnPrev,#lightbox-nav-btnNext {width:49%;height:100%;zoom:1;display:block;}#lightbox-nav-btnPrev{left:0;float:left;}#lightbox-nav-btnNext{right:0;float:right;}#lightbox-container-image-data-box{font-size:11px;background-color:#fff;margin:0 auto;line-height: 1.4em;overflow:auto;width:100%;padding:0 10px 0;}#lightbox-container-image-data{padding:0 10px;color:#666;}#lightbox-container-image-data #lightbox-image-details {width:70%;float:left;text-align:left;}#lightbox-image-details-caption{font-weight:bold;}#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em;}#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:0.7em;}




